Can't run WingFTP v5.0+ under old Windows system

The Knowledgebase provides a database of answers to many Technical questions.

Can't run WingFTP v5.0+ under old Windows system

Postby FTP » Fri May 18, 2018 2:23 am

If you can't run WingFTP v5.0+ under old Windows system like Windows XP/2003, then please install Microsoft Visual C++ 2008 Redistributable Package, you can download it here:
https://www.microsoft.com/en-us/download/details.aspx?id=29
FTP
Site Admin
 
1674
 
Tue Sep 29, 2009 6:09 am

Return to Knowledgebase

Who is online

Users browsing this forum: No registered users and 1 guest

cron